name: Cristian Enache
locality:
country: Remote
role: <a href="/job-families/sales/program-manager-field-enablement/">Program Manager, Field Enablement</a>
reports_to: kelley-shirazi
picture: cristianenache.jpg
pronouns: He/His
pronunciation:
twitter:
linkedin: cristiannicolaeenache
gitlab: cenache
departments:
  - Sales
  - Field Operations
specialty: 
expertise:
story: 'A Philosophy major with a passion for helping customers and supporting people’s growth, Cristian Enache is a Sales Enablement professional with over 10 years of experience in various customer facing roles, including customer support, account management, business development, as well as sales leadership roles. Coming most recently from Acronis Cyber Protection, where he was a Sales Enablement Manager, Cristian is looking forward to helping support the Sales team and having a positive impact on our Gitlab community. He lives in Bucharest, Romania, and in his spare time he likes swimming, reading, taking long walks, cooking and meeting with friends. His favorite authors are Umberto Eco, Stieg Larsson, Frank Herbert and Igor Bergler. '

